        !COMPILER-GENERATED INTERFACE MODULE: Wed Mar 08 10:34:14 2017
        MODULE INFLOW_READ_mod
          INTERFACE 
            SUBROUTINE INFLOW_READ(ULOG,UINFLOW)
              INTEGER(KIND=4), INTENT(IN) :: ULOG
              INTEGER(KIND=4), INTENT(IN) :: UINFLOW
            END SUBROUTINE INFLOW_READ
          END INTERFACE 
        END MODULE INFLOW_READ_mod
